From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 13 August 2008<P>

Congrats to all the Front Pagers!!!  Wonderful work, everyone!! :-)<BR>
<BR>
Kirk~<BR>
<BR>
Thank you ever so kindly for the Pick!  I am quite honored! :-)<BR>
<BR>
Aparajita~<BR>
<BR>
Thank you for the compliment!  I'm glad that you enjoyed that piece!<BR>
<BR>
Star of David~<BR>
<BR>
You are so sweet!  Thank you very much!  I'm happy that you liked the poem!  As for reading all my stuff, I really do cringe at the early work, but it was a learning tool, I suppose.  *grin*  Thank you for wanting to read it. :-)
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 13 August 2008<P>

Ok, so distant moon, are you saying it probably would be worth having a feature where you could keep a small bunch of unfinished works handy for later finishing (or, deletion if it came to that) rather than just one "work area" to come back?<BR>
<BR>
Do other people agree?
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 13 August 2008<P>

Kirk~<BR>
<BR>
I'm not sure about a draft area.  For me, if I don't finish a poem, I just save it in a draft email.  But that's just my method.  I can see merit in having a draft section, for each user.  Would it be visible to everyone, though?
<HR>
From: <a href="/blend/av.cgi?id=452">twinkle</a><BR>
Date: 13 August 2008<P>

Kirk - thanks for the front page pick - I hope to be posting more soon, its been awhile =)<BR>
<BR>
Daniela - loved your front page pick "remembrance".  beautiful
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 13 August 2008<P>

Ali -- no, I think drafts should be private.<BR>
<BR>
Twinkle -- glad to hear it! "One year" was really amazing.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 13 August 2008<P>

Kirk~ I agree.  In that case, unless it's a huge pain in the ass, I think I'd like a draft section.
<HR>